Subject: dependency blues
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Sun, 26 Oct 2003 10:46:01 +0100

Hallo,

FWIW, I'm trying to build The Gimp, now I see:
Gimp configure says:
checking for gimpprint-config... no

Gimp-print configure says:
checking for gimptool... no
checking for GIMP - version >= 1.2.0... no
*** The gimptool script installed by GIMP could not be found
*** If GIMP was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the GIMPTOOL environment variable to the
*** full path to gimptool.
configure: error: Cannot find GIMP libraries: Please run ldconfig as root
exit: Illegal number: make
exit: Illegal number: make
checking for GIMP plug-in directory... no: not found

What a fun... now I'm forced to build gimp-print without Gimp, then
build Gimp and then rebuild gimp-print with Gimp.

have a nice day,
Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/